-

● IEのバージョンはいくつまで対応していますか?

強制アップデートも始まったことも考慮して、IE7以下は切り捨てても大丈夫ですよね?

みんなの回答 16 件

名無しさんの回答

6からです…
工数かかって辛いです…

名無しさんの回答

お客様によりますね。最近の新規案件はIE8以降ってことは多いです。
過去、作ったシステムの改修はIE6ってことも多いですが。

名無しさんの回答

頑張って説得して、IE8以降にしていますが、まだまだ7以降という形が多いです。

名無しさんの回答

多少商機が減るかもしれませんがOKだと思いますよ。うちもIE7対応は別料金。IE6はもう対応していません。

名無しさんの回答

既出。しつこすぎる。

名無しさんの回答

右上の検索窓から過去ログをググれ

名無しさんの回答

ネットサーフォントで調べてください。

名無しさんの回答

業界全体で力を合わせてIEを駆逐してほしい

名無し

まえが駆逐されろ

名無し

うしろが駆逐されろ

名無し

まえからうしろからどうぞ

名無しさんの回答

概出しまくってるのは承知の上だったんですが、ある種永遠のテーマなので、井戸端会議的な意味であえて質問させてもらいました。

もちんろん業種などにもよりますが、絶対的な必要性がなければ8からで十分ですよね。
けど8からでいいと言われても一応7もチェックしちゃう自分もいますw

皆さんご回答ありがとうございました!

名無しさんの回答

まえが駆逐されろ って何?

名無し

たぶん「まえが」→「おまえが」の脱字じゃないかな

名無し

「おまえが駆逐されろ」の間違いです。失礼いたしました。

名無しさんの回答

うしろが駆逐されろ って何?

名無しさんの回答

業界全体を駆逐してほしい

名無しさんの回答

そんなもの客の要求次第

名無しさんの回答

やりたくないから理由説明して対応しません。
どうしてもやりたい理由があるクライアントなら別料金。

名無しさんの回答

もうちょっと和やかにやろうよー
心がすさんでしまう。。。。

名無し

やはり匿名だと荒れてしまうのでしょうか

名無しさんの回答

案件の内容にもよるけど「IE6とか基本的には対応するけど、古いし、しなくてもいいなら値下げしますよ」っていったらだいたいおk。

最終更新日:2012-11-02 (5,410 views)

関連するトピックス

ページ上部に戻る